package com.sd.business.entity.order.vo;

import com.sd.business.entity.order.po.OrderSku;
import lombok.Getter;
import lombok.Setter;

import java.util.List;

/**
 * 订单sku列表查询返回值实体
 *
 * @author
 * @since 2023-07-06
 */
@Getter
@Setter
public class OrderSkuVo extends OrderSku {

    /**
     * bom规格 id
     */
    private Long bomSpecId;

    /**
     * 品名
     */
    private String name;

    /**
     * 品号
     */
    private String code;

    /**
     * 包材配件
     */
    private List<OrderSkuBomVo> orderSkuBomList;

}
